# ===================================
#  Field Definitions
# ===================================

fields:

    message:
        type: textarea
        containerAttributes:
            data-plugin: exception-beautifier
